uuid: 19043d60-3ab8-4a18-a525-17724b0d4594
langcode: en
status: true
dependencies:
  config:
    - field.storage.field_collection_item.field_pelicula
    - field_collection.field_collection.field_votacion_pel
    - node.type.pelicula
id: field_collection_item.field_votacion_pel.field_pelicula
field_name: field_pelicula
entity_type: field_collection_item
bundle: field_votacion_pel
label: Pélícula
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      pelicula: pelicula
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: pelicula
field_type: entity_reference
